Package csb :: Package bio :: Package fragments :: Class FragmentTypes

[frames] | no frames]

# Class FragmentTypes

source code

    object --+
             |
            FragmentTypes

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| HHfrag = ``'``TH``'``
| ISites = ``'``IS``'``
| Rosetta = ``'``NN``'``
| StaticHH = ``'``HH``'``

Properties
Inherited from `object`: `__class__`